Neu Update kann nicht ausgeführt werden - FFN-Benutzer kann nicht migriert werden

  • "Hermes B2C" wird zum 29.02.2020 abgeschaltet und durch das neue "Hermes-Shipping-Interface" (HSI) ersetzt.
    Wer noch "Hermes B2C" nutzt sollte rechtzeitig umsteigen
    Weiterführende Infos gibt es hier: Infos zur Schnittstelle

alexzz

Aktives Mitglied
15. November 2014
81
4
Beim Update von 1.4.35.2 auf 1.5.8.1 wurde die DB-Aktualisierung mit diesem Fehler abgebrochen:

Update kann nicht ausgeführt werden
Der FFN-Benutzer im Mandanten 'Mandant_1' kann nicht migriert werden.
...

Die vollständige Fehlermeldung hängt an. Wie kann ich das Update ausführen? Ganz schlau werde ich aus der Meldung nicht.
 

Anhänge

Rico Giesler

Administrator
Mitarbeiter
10. Mai 2017
12.588
1.262
Habt ihr das Update mittlerweile hinbekommen?
Wenn nein, dann bitte mal ein Ticket beim Support auf machen, damit eure Datenbank genauer geprüft werden kann.